body { font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-rendering: optimizeLegibility; }

a { color: #388ac2; text-decoration: none; }
a:hover { text-decoration: underline; }
a:focus { outline: thin dotted; }

label.error { color: #ff0054; }

h2 { font-weight: bold; color: #2e3092; font-size: 21.5px; margin: 5px 0; line-height: 1.4em; }

h3 { font-weight: bold; color: #2e3092; font-size: 18.5px; margin: 5px 0; line-height: 1.4em; }

h4 { font-size: 16.5px; font-weight: 400; margin: 5px 0; line-height: 1.4em; }

h5 { margin: 5px 0; line-height: 1.4em; }

h6 { font-size: 13px; font-weight: bold; color: #388ac2; margin: 5px 0; line-height: 1.4em; }

::selection { background: #388ac2; color: white; }

.breadcrumb { margin: 0 0 10px 0; padding: 5px 0; list-style: none; background: none; }

#logo { margin: 30px 0 0 0; padding: 0; line-height: 1em; }
#logo a { font-family: "Times New Roman", Georgia, serif; font-weight: 400; line-height: 40px; font-size: 38.5px; }
#logo a:hover { text-decoration: none; }

.page-title { color: #388ac2; font-size: 20.5px; line-height: 2em; }

.color { color: #388ac2; }

.color-bg { background-color: #388ac2; }

.journal-path { text-transform: uppercase; }

.error-page { text-align: center; background: url("images/404.png") no-repeat scroll 50% 100px white; height: 300px; padding-top: 20px; }
.error-page h2 { font-size: 36px; }
.error-page h3 { font-size: 24px; }
.error-page h3 a { color: #e5810f; }

#dragTable tr.data { cursor: move; }

#container { margin-left: auto; margin-right: auto; }

#header { margin-bottom: 20px; }

#top-nav { background: #b8b8b8; color: white; height: 34px; line-height: 34px; border-bottom: 1px solid #d9d9d9; }
#top-nav a { color: white; padding: 3px 6px; }
#top-nav .btn-login { background: #388ac2; color: white; border-radius: 6px; margin: 0 3px; font-size: 12px; }
#top-nav .btn-login a { color: white; }
#top-nav ul { margin: 0; }
#top-nav ul li { display: inline-block; padding: 3px 5px; font-size: 12px; font-weight: normal; }

#search-form { margin-top: 30px; font-size: 12px; right: 17px; }
#search-form form { margin: 0; }
#search-form form input { display: inline-block; margin: 0; }
#search-form form label { display: inline-block; margin: 0 5px; font-size: 12px; }

#nav { background: #388ac2; background-image: -moz-linear-gradient(top, #388ac2, #2773a7); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#388ac2), to(#2773a7)); background-image: -webkit-linear-gradient(top, #388ac2, #2773a7); background-image: -o-linear-gradient(top, #388ac2, #2773a7); background-image: linear-gradient(to bottom, #388ac2, #2773a7); border-bottom: 1px solid #388ac2; }
#nav ul { margin: 0; }
#nav ul li { font-weight: normal; float: left; padding: 0; list-style: none; position: relative; font-weight: bold; line-height: 40px; height: 40px; }
#nav ul li#home { border-left: 0; }
#nav ul li#about { border-right: 0; }
#nav ul li:last-child { border-right: 0; }
#nav ul li a { color: white; display: block; padding: 0 15px; }
#nav ul li a:hover { background: #2773a7; text-decoration: none; }
#nav ul li:hover ul { display: block; }
#nav ul li ul { margin: 0 0 0 -5px; padding: 0; position: absolute; z-index: 999; display: none; left: 5px; background-color: #388ac2; width: 200px; }
#nav ul li ul li { border: none; margin: 0; padding: 0; float: none; line-height: 1.3em; }
#nav ul li ul li a { height: 40px; line-height: 40px; display: block; padding-left: 10px; }

#wrapper { min-height: 300px; }

#aside h3 { color: #388ac2; font-size: 19px; border-bottom: 3px solid #388ac2; padding: 3px 0; }
#aside ul { margin: 0; }
#aside ul li { list-style: none; }
#aside ul li.active a { background: #e8e8e8; }
#aside a { color: #2e3092; display: block; padding: 3px 5px; }
#aside a:hover { background: #e8e8e8; text-decoration: none; }

#footer { border-top: 1px solid #eeeeee; background: #388ac2; background-image: -moz-linear-gradient(top, #388ac2, #2773a7); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#388ac2), to(#2773a7)); background-image: -webkit-linear-gradient(top, #388ac2, #2773a7); background-image: -o-linear-gradient(top, #388ac2, #2773a7); background-image: linear-gradient(to bottom, #388ac2, #2773a7); color: white; color: rgba(255, 255, 255, 0.8); margin-top: 30px; padding: 20px 10px 50px; }
#footer .span3 { margin-bottom: 20px; }
#footer ul { margin: 0; }
#footer h4 { color: white; font-size: 12px; margin: 0 0 5px 0; font-weight: bold; }
#footer .copyright { color: white; }
#footer a { color: white; font-size: 12px; }
#footer a:hover { color: white; }

table.data tr { margin: 5px 0; }
table.data td.label { background: transparent; color: #555555; width: 100px; text-align: right; padding: 11px; }

.zebra-striped, .listing, table.info { width: 100%; margin-bottom: 18px; padding: 0; border-collapse: separate; font-size: 13px; }
.zebra-striped th, .zebra-striped td, .listing th, .listing td, table.info th, table.info td { padding: 10px 10px 9px; line-height: 13.5px; text-align: left; vertical-align: middle; border-bottom: 1px solid #dddddd; }
.zebra-striped .heading td, .zebra-striped th, .listing .heading td, .listing th, table.info .heading td, table.info th { padding-top: 9px; font-weight: bold; border-bottom-width: 2px; }

.zebra-striped tbody tr:nth-child(odd) td, .listing tbody tr:nth-child(odd) td, table.info tbody tr:nth-child(odd) td { background-color: #f9f9f9; }
.zebra-striped tbody tr:hover td, .listing tbody tr:hover td, table.info tbody tr:hover td { background-color: whitesmoke; }
.zebra-striped .header, .listing .header, table.info .header { cursor: pointer; }
.zebra-striped .header:after, .listing .header:after, table.info .header:after { content: ""; float: right; margin-top: 7px; border-width: 0 4px 4px; border-style: solid; border-color: black transparent; visibility: hidden; }
.zebra-striped .headerSortUp, .zebra-striped .headerSortDown, .listing .headerSortUp, .listing .headerSortDown, table.info .headerSortUp, table.info .headerSortDown { background-color: rgba(141, 192, 219, 0.25); text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
.zebra-striped .header:hover:after, .listing .header:hover:after, table.info .header:hover:after { visibility: visible; }
.zebra-striped .headerSortDown:after, .zebra-striped .headerSortDown:hover:after, .listing .headerSortDown:after, .listing .headerSortDown:hover:after, table.info .headerSortDown:after, table.info .headerSortDown:hover:after { visibility: visible; filter: alpha(opacity=60); -khtml-opacity: 0.6; -moz-opacity: 0.6; opacity: 0.6; }
.zebra-striped .headerSortUp:after, .listing .headerSortUp:after, table.info .headerSortUp:after { border-bottom: none; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid black; visibility: visible; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; filter: alpha(opacity=60); -khtml-opacity: 0.6; -moz-opacity: 0.6; opacity: 0.6; }

.tabs, .menu, .pills { margin: 0 0 20px; padding: 0; list-style: none; zoom: 1; }

.tabs:before, .pills:before, .tabs:after, .pills:after, .menu:before, .menu:after { display: table; content: ""; }

.tabs:after, .pills:after, .menu:after { clear: both; }

.tabs > li, .menu > li, .pills > li { float: left; }

.tabs > li > a, .menu > li > a, .pills > li > a { display: block; }

.tabs, .menu { width: 100%; border-bottom: 1px solid #dddddd; }

.tabs > li, .menu > li { position: relative; top: 1px; }

.tabs > li > a, .menu > li > a { margin-right: 2px; padding: 0 15px; line-height: 35px; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }
.tabs > li > a:hover, .menu > li > a:hover { background-color: #eeeeee; border-bottom: 1px solid #dddddd; text-decoration: none; }

.tabs > li.active > a, .menu > li.current > a { background-color: white; padding: 0 14px; border: 1px solid #dddddd; border-bottom: 0; color: gray; }

.tabs .menu-dropdown, .tabs .dropdown-menu, .menu .menu-dropdown, .menu .dropdown-menu { top: 35px; border-width: 1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px 6px; border-radius: 0 6px 6px 6px; }
.tabs a.menu:after, .tabs .dropdown-toggle:after, .menu a.menu:after, .menu .dropdown-toggle:after { border-top-color: #999999; margin-top: 15px; margin-left: 5px; }
.tabs li.open a.menu:after, .tabs .dropdown.open .dropdown-toggle:after, .menu li.open a.menu:after, .menu .dropdown.open .dropdown-toggle:after { border-top-color: #555555; }

.pills a { margin: 5px 3px 5px 0; padding: 0 15px; text-shadow: 0 1px 1px white; line-height: 30px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.pills a:hover { background: #0050a3; color: white; text-decoration: none; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
.pills .active a { background: #0069d6; color: white; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }

.pills-vertical > li { float: none; }

.tab-content > .tab-pane, .pill-content > .pill-pane, .tab-content > div, .pill-content > div { display: none; }

.tab-content > .active, .pill-content > .active { display: block; }

.file { margin: 0 10px; }

.submission-id { text-transform: uppercase; padding: 0 5px; }

.secArticles { margin: 1em 0; }
.secArticles .articleGallerys, .secArticles .articleAuthors { margin-left: 10px; }
.secArticles .articleGallerys li, .secArticles .articleAuthors li { display: inline; padding: 2px 3px; font-size: 11px; }

.controller-about.action-editorialteam .member { margin-top: 5px; margin-bottom: 10px; }
.controller-about.action-editorialteam .member .avatar { border: 5px solid #f6f6f6; width: 100px; height: 100px; }
.controller-about.action-editorialteam .member .bio { color: #666666; }
.controller-about.action-editorialteam .member .name { font-size: 14px; margin: 10px 0; }
.controller-about.action-editorialteam .group { margin: 1em 0; }
.controller-about.action-editorialteam .group .title { font-size: 18px; color: #2e3092; }

.controller-user.action-view .avatar { background: #f4f4f4; margin: 10px 0; padding: 9px; border: 1px solid #e2e2e2; display: inline-block; }
.controller-user.action-view .biography img { margin: 0 1em; }

.controller-article.action-view #referral { padding: 10px 0; }
.controller-article.action-view #comments { padding: 10px 20px; }
.controller-article.action-view .video { background: #efefef; }
.controller-article.action-view .video .figure-content { margin: 1em; }
.controller-article.action-view .video-container, .controller-article.action-view .response-container { position: relative; padding-bottom: 50.25%; padding-top: 30px; height: 0; overflow: hidden; }
.controller-article.action-view .video-container iframe, .controller-article.action-view .video-container object, .controller-article.action-view .video-container embed, .controller-article.action-view .response-container iframe, .controller-article.action-view .response-container object, .controller-article.action-view .response-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.controller-article.action-view .figure { background: #efefef; margin: 1em 0; padding: 1em; clear: both; overflow: hidden; }
.controller-article.action-view .figure img.formula { width: auto; float: none; margin: 0; }
.controller-article.action-view .figure .figure-pic { float: left; margin-right: 1em; }
.controller-article.action-view .head-separate2 { font-weight: bold; }
.controller-article.action-view .section-content { margin: 1em 0; }
.controller-article.action-view .article-title { font-size: 18px; font-weight: bold; margin: 20px 0; text-align: left; }
.controller-article.action-view a.nav-link { text-decoration: none !important; }
.controller-article.action-view a:link.nav-link, .controller-article.action-view a:visited.nav-link, .controller-article.action-view a:active.nav-link { color: white !important; }
.controller-article.action-view a:hover.nav-link { text-decoration: underline !important; }
.controller-article.action-view .section-title { border-width: 0px !important; color: white !important; background-color: #388ac2; background-image: url("images/os.gif"); background-position: 100% bottom; background-repeat: no-repeat; padding: 3px 150px 3px 10px; font-size: 16px !important; margin: 10px 0; }
.controller-article.action-view #title { border-bottom: 1px solid #555555 !important; padding: 0 !important; color: black !important; background-color: white !important; background-image: none !important; }
.controller-article.action-view .nav { float: right !important; display: none; background-color: #388ac2; padding: 5px; }
.controller-article.action-view .nav-title { color: white !important; }
.controller-article.action-view .nav-item { margin-top: 6px !important; margin-bottom: 6px !important; color: white !important; }
.controller-article.action-view .p-first, .controller-article.action-view .p-first-last { text-indent: 0px !important; }
.controller-article.action-view .fm-author { margin-bottom: 10px; margin-top: 10px; text-align: left; }
.controller-article.action-view .fm-aff { font-size: 14px; margin-bottom: 10px; margin-top: 10px; text-align: left; }
.controller-article.action-view div.p { line-hegith: 1.8em; margin: 1em 0; }
.controller-article.action-view .ref-item { margin-left: 40px; line-height: 2em; list-style-type: decimal; }
.controller-article.action-view .article { padding: 10px 0; }
.controller-article.action-view .article h1, .controller-article.action-view .article h2, .controller-article.action-view .article h3 { font-size: 16px; }
.controller-article.action-view .article h4 { font-size: 14px; }
.controller-article.action-view .article h5 { font-size: 13px; line-height: 40px; }
.controller-article.action-view .article .section-nav { float: right; font-size: 12px; font-weight: bold; cursor: pointer; }
.controller-article.action-view .article p { font-size: 14px; margin: 10px 0; line-height: 1.8em; }
.controller-article.action-view .article .doi-number { color: white; margin: 10px 0; padding: 10px; line-height: 1.8em; font-size: 14px; }
.controller-article.action-view .article .title { color: #388ac2; font-size: 20.5px; line-height: 1.4em; }
.controller-article.action-view .article .authors, .controller-article.action-view .article .affiliation, .controller-article.action-view .article .correspond-author { margin: 5px 0; line-height: 1.8em; }
.controller-article.action-view .article .authors { color: #2e3092; }
.controller-article.action-view .article address { display: inline-block; margin: 0; }
.controller-article.action-view .article .article-type { border-bottom: 1px solid #555555; font-size: 16px; margin: 15px 0; font-weight: bold; padding-bottom: 8px; }
.controller-article.action-view .article .section-title { background-image: none; border: none; margin: 10px 0; padding: 3px 20px 3px 10px; line-height: 1.8em; font-size: 16px; color: white; }
.controller-article.action-view .article .figure { overflow: hidden; background: #efefef; margin: 1em 0; padding: 1em; clear: both; }
.controller-article.action-view .article .figure img { width: 150px; float: left; margin-right: 1em; }
.controller-article.action-view .article .figure img.formula { width: auto; float: none; margin: 0; }
.controller-article.action-view .article .figure p, .controller-article.action-view .article .figure .figure-content { font-size: 13px; line-height: 15pt; }
.controller-article.action-view .article .section-nav-block { float: right !important; display: none; padding: 5px; clear: both; }
.controller-article.action-view .article .section-nav-block li { margin: 5px 5px; font-weight: bold; }
.controller-article.action-view .article .section-nav-block li a { color: white !important; }
.controller-article.action-view .article table { margin: 10px 0; }
.controller-article.action-view .article table thead th { font-weight: normal; }
.controller-article.action-view .article table th, .controller-article.action-view .article table td { border: 0; }
.controller-article.action-view .article table caption { font-weight: bold; font-size: 14px; margin: 10px 0; }
.controller-article.action-view .article .ref-item li { line-height: 1.3em; margin: 5px 0; list-style-type: decimal; }

.controller-article.action-view .article.v3 { padding: 0; }
.controller-article.action-view .article.v3 h3 { font-size: 16px; }
.controller-article.action-view .article.v3 h4 { font-size: 14px; }
.controller-article.action-view .article.v3 h5 { font-size: 13px; }
.controller-article.action-view .article.v3 p { font-size: 13px; line-height: 1.4em; }
.controller-article.action-view .article.v3 .container { border: 1px solid #cccccc; padding: 10px; margin: 10px 0 0 0; }
.controller-article.action-view .article.v3 .article-type-wrap { border: 1px solid #cccccc; padding: 10px; font-size: 1.2em; font-weight: bold; text-align: center; height: 50px; margin: 0; color: white; line-height: 50px; }
.controller-article.action-view .article.v3 .article-type-wrap .article-type { margin: 0; background: url("images/cjcr/title-bg.gif") no-repeat 0 0 #388ac2; line-height: 50px; padding: 0 0 0 36px; text-align: left; font-size: 18px; color: white; }
.controller-article.action-view .article.v3 .section-nav { display: none; }
.controller-article.action-view .article.v3 .doi-number { color: white; margin: 10px 0; padding: 10px; line-height: 1.8em; font-size: 14px; }
.controller-article.action-view .article.v3 .title { color: #388ac2; font-size: 20.5px; line-height: 1.4em; }
.controller-article.action-view .article.v3 .authors, .controller-article.action-view .article.v3 .affiliation, .controller-article.action-view .article.v3 .correspond-author { margin: 5px 0; line-height: 1.8em; }
.controller-article.action-view .article.v3 address { display: inline-block; margin: 0; }
.controller-article.action-view .article.v3 .section-title { background: none; border: none; margin: 10px 0; padding: 0; line-height: 1.8em; font-size: 16px; color: black !important; background: none; }
.controller-article.action-view .article.v3 .figure { background: #efefef; margin: 1em 0; padding: 1em; clear: both; overflow: hidden; }
.controller-article.action-view .article.v3 .figure img { width: 150px; float: left; margin-right: 1em; }
.controller-article.action-view .article.v3 .figure img.formula { width: auto; float: none; margin: 0; }
.controller-article.action-view .article.v3 .figure p, .controller-article.action-view .article.v3 .figure .figure-content { font-size: 13px; line-height: 1.4em; }
.controller-article.action-view .article.v3 .section-nav-block { float: right !important; display: none; padding: 5px; }
.controller-article.action-view .article.v3 .section-nav-block li { margin: 5px 5px; font-weight: bold; }
.controller-article.action-view .article.v3 .section-nav-block li a { color: white !important; }
.controller-article.action-view .article.v3 table { margin: 10px 0; }
.controller-article.action-view .article.v3 table thead th { font-weight: normal; }
.controller-article.action-view .article.v3 table th, .controller-article.action-view .article.v3 table td { border: 0; }
.controller-article.action-view .article.v3 table caption { font-weight: bold; font-size: 14px; margin: 10px 0; }
.controller-article.action-view .article.v3 .ref-item { margin-left: 20px; }
.controller-article.action-view .article.v3 .ref-item li { line-height: 1.3em; margin: 5px 0; list-style-type: decimal; }

.xheditor { width: 600px !important; }

.qq-uploader { position: relative; width: 100%; }

.qq-upload-button-hover { background: #cc0000; }

.qq-upload-button-focus { outline: 1px dotted black; }

.qq-upload-drop-area { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-height: 70px; z-index: 2; background: #ff9797; text-align: center; }
.qq-upload-drop-area span { display: block; position: absolute; top: 50%; width: 100%; margin-top: -8px; font-size: 16px; }

.qq-upload-drop-area-active { background: #ff7171; }

.qq-upload-list { margin: 15px 35px; padding: 0; list-style: disc; }

ol.qq-upload-list { list-style: decimal; }

.qq-upload-list li { margin: 0; padding: 0; line-height: 1.7em; font-size: 12px; }

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text { margin: 0 7px; }

.qq-upload-file { color: #999999; margin-top: 2px; }

.qq-upload-spinner { display: inline-block; background: url("loading.gif"); width: 15px; height: 15px; vertical-align: text-bottom; }

.qq-upload-size, .qq-upload-cancel { font-size: 11px; }

.qq-upload-failed-text { display: none; }

.qq-upload-fail { color: #ff0083; }
.qq-upload-fail .qq-upload-failed-text { display: inline; }

.submission-files .file-block { margin: 10px 0; border-bottom: 1px solid #cccccc; padding: 10px 0; }
.submission-files .file-block .label { width: 130px; float: left; line-height: 30px; }
.submission-files .file-block .list { width: 650px; float: left; }
.submission-files .file-block .list #main-document .uploaded, .submission-files .file-block .list #cover-letter .uploaded { float: left; line-height: 30px; width: 500px; margin: 0 20px; }
.submission-files .file-block .list .qq-upload-list { float: left; line-height: 30px; width: 500px; margin: 0 20px; }
.submission-files .file-block .list .qq-upload-list li { margin-left: 17px; }
.submission-files .file-block .list .new-file-name { font-weight: bold; }

.detail { *zoom: 1; }
.detail:before, .detail:after { display: table; content: ""; }
.detail:after { clear: both; }
.detail .wrap { margin: 15px 0; line-height: 1.8em; *zoom: 1; }
.detail .wrap:before, .detail .wrap:after { display: table; content: ""; }
.detail .wrap:after { clear: both; }
.detail .wrap strong.label { background: #999999; padding: 5px; display: inline-block; text-align: right; width: 120px; margin-right: 1em; float: left; }
.detail .wrap .block { float: left; margin: 0; width: 70%; }

#slide-container { background-color: #f3f3f3; background-image: -moz-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#f0f0f0)); background-image: -webkit-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: -o-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: linear-gradient(to bottom, #f3f3f3, #f0f0f0); }

.slide-consnaier { position: relative; height: 285px; width: 100%; margin: 10px 0 20px 0; overflow: hidden; padding: 10px 0 0 0; }
.slide-consnaier .media, .slide-consnaier .slide { color: white; }
.slide-consnaier .media a, .slide-consnaier .slide a { color: white; }
.slide-consnaier .media img, .slide-consnaier .slide img { border: 1px solid #eeeeee; }
.slide-consnaier .media p, .slide-consnaier .slide p { font-family: Arial, sans-serif; color: #666666; }
.slide-consnaier .media p a, .slide-consnaier .slide p a { color: #666666; }
.slide-consnaier .media p a:hover, .slide-consnaier .slide p a:hover { text-decoration: none; }
.slide-consnaier #prevBtn, .slide-consnaier #nextBtn { position: absolute; bottom: 20px; display: block; width: 15px; height: 15px; font-size: 0; margin-top: -26px; cursor: pointer; zoom: 1; overflow: hidden; background: url("images/v5/slider.png") no-repeat; }
.slide-consnaier #prevBtn { right: 40px; background-position: 0 0; }
.slide-consnaier #nextBtn { right: 20px; background-position: -15px 0; }
.slide-consnaier #prevBtn a, .slide-consnaier #nextBtn a { display: block; width: 15px; height: 15px; float: left; }
.slide-consnaier #slideshow { padding: 10px 0; margin: 0 auto; }
.slide-consnaier #slideshow ul { margin: 0; }
.slide-consnaier #slideshow li { height: 285px; list-style-type: none; width: 800px; overflow: hidden; }
.slide-consnaier #slideshow li.show { display: block; }

.ebooks-slide-container { position: relative; height: 150px; width: 100%; overflow: hidden; }
.ebooks-slide-container #prev-btn, .ebooks-slide-container #next-btn { position: absolute; bottom: 0; display: block; width: 15px; height: 15px; font-size: 0; margin-top: -26px; cursor: pointer; zoom: 1; overflow: hidden; background: url("images/v5/slider.png") no-repeat; }
.ebooks-slide-container #prev-btn a, .ebooks-slide-container #next-btn a { display: block; width: 15px; height: 15px; float: left; }
.ebooks-slide-container #prev-btn { right: 20px; background-position: 0 0; }
.ebooks-slide-container #next-btn { right: 0; background-position: -15px 0; }
.ebooks-slide-container .slideshow { margin: 0 auto; }
.ebooks-slide-container .slideshow ul { margin: 0; }
.ebooks-slide-container .slideshow li { height: 150px; list-style-type: none; width: 300px; overflow: hidden; }

body#pdf-view { background: none; }
body#pdf-view a.btn { color: white; }
body#pdf-view .pdf { height: 100%; width: auto; overflow: auto; }
body#pdf-view .sidebar { width: 200px; float: right; }
body#pdf-view #container { width: 100%; }
body#pdf-view #wrapper { width: 100%; }
body#pdf-view #header { height: 80px; }
body#pdf-view #articlePdf { height: 1450px}

.controller-reviewer.action-submission .comment blockquote { float: left; width: 620px; margin-right: 20px; }

.controller-issue.action-view #issue .section, .controller-issue.action-view #current-issue .section, .controller-issue.action-view #featured-articles .section, .controller-issue.action-view #publish-ahead-of-print .section, .controller-issue.action-view #articles-on-mdlinx .section, .controller-issue.action-current #issue .section, .controller-issue.action-current #current-issue .section, .controller-issue.action-current #featured-articles .section, .controller-issue.action-current #publish-ahead-of-print .section, .controller-issue.action-current #articles-on-mdlinx .section, .controller-issue.action-publishaheadofprint #issue .section, .controller-issue.action-publishaheadofprint #current-issue .section, .controller-issue.action-publishaheadofprint #featured-articles .section, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section, .controller-index.action-index #issue .section, .controller-index.action-index #current-issue .section, .controller-index.action-index #featured-articles .section, .controller-index.action-index #publish-ahead-of-print .section, .controller-index.action-index #articles-on-mdlinx .section { margin-bottom: 20px; }
.controller-issue.action-view #issue .section .article, .controller-issue.action-view #current-issue .section .article, .controller-issue.action-view #featured-articles .section .article, .controller-issue.action-view #publish-ahead-of-print .section .article, .controller-issue.action-view #articles-on-mdlinx .section .article, .controller-issue.action-current #issue .section .article, .controller-issue.action-current #current-issue .section .article, .controller-issue.action-current #featured-articles .section .article, .controller-issue.action-current #publish-ahead-of-print .section .article, .controller-issue.action-current #articles-on-mdlinx .section .article, .controller-issue.action-publishaheadofprint #issue .section .article, .controller-issue.action-publishaheadofprint #current-issue .section .article, .controller-issue.action-publishaheadofprint #featured-articles .section .article, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section .article, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section .article, .controller-index.action-index #issue .section .article, .controller-index.action-index #current-issue .section .article, .controller-index.action-index #featured-articles .section .article, .controller-index.action-index #publish-ahead-of-print .section .article, .controller-index.action-index #articles-on-mdlinx .section .article { margin: 0 0 8px 0; }
.controller-issue.action-view #issue .section .article .galleries, .controller-issue.action-view #current-issue .section .article .galleries, .controller-issue.action-view #featured-articles .section .article .galleries, .controller-issue.action-view #publish-ahead-of-print .section .article .galleries, .controller-issue.action-view #articles-on-mdlinx .section .article .galleries, .controller-issue.action-current #issue .section .article .galleries, .controller-issue.action-current #current-issue .section .article .galleries, .controller-issue.action-current #featured-articles .section .article .galleries, .controller-issue.action-current #publish-ahead-of-print .section .article .galleries, .controller-issue.action-current #articles-on-mdlinx .section .article .galleries, .controller-issue.action-publishaheadofprint #issue .section .article .galleries, .controller-issue.action-publishaheadofprint #current-issue .section .article .galleries, .controller-issue.action-publishaheadofprint #featured-articles .section .article .galleries, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section .article .galleries, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section .article .galleries, .controller-index.action-index #issue .section .article .galleries, .controller-index.action-index #current-issue .section .article .galleries, .controller-index.action-index #featured-articles .section .article .galleries, .controller-index.action-index #publish-ahead-of-print .section .article .galleries, .controller-index.action-index #articles-on-mdlinx .section .article .galleries { margin: 10px 0 20px 0; }
.controller-issue.action-view #issue .section .article .gallery, .controller-issue.action-view #current-issue .section .article .gallery, .controller-issue.action-view #featured-articles .section .article .gallery, .controller-issue.action-view #publish-ahead-of-print .section .article .gallery, .controller-issue.action-view #articles-on-mdlinx .section .article .gallery, .controller-issue.action-current #issue .section .article .gallery, .controller-issue.action-current #current-issue .section .article .gallery, .controller-issue.action-current #featured-articles .section .article .gallery, .controller-issue.action-current #publish-ahead-of-print .section .article .gallery, .controller-issue.action-current #articles-on-mdlinx .section .article .gallery, .controller-issue.action-publishaheadofprint #issue .section .article .gallery, .controller-issue.action-publishaheadofprint #current-issue .section .article .gallery, .controller-issue.action-publishaheadofprint #featured-articles .section .article .gallery, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section .article .gallery, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section .article .gallery, .controller-index.action-index #issue .section .article .gallery, .controller-index.action-index #current-issue .section .article .gallery, .controller-index.action-index #featured-articles .section .article .gallery, .controller-index.action-index #publish-ahead-of-print .section .article .gallery, .controller-index.action-index #articles-on-mdlinx .section .article .gallery { background-color: #e6e6e6; background-image: -moz-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#c9c9c9)); background-image: -webkit-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: -o-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: linear-gradient(to bottom, #e6e6e6, #c9c9c9); font-size: 11.5px; padding: 3px 7px; border-radius: 5px; margin: 10px 10px 0 0; }
.controller-issue.action-view #issue .section .article .gallery .pages, .controller-issue.action-view #current-issue .section .article .gallery .pages, .controller-issue.action-view #featured-articles .section .article .gallery .pages, .controller-issue.action-view #publish-ahead-of-print .section .article .gallery .pages, .controller-issue.action-view #articles-on-mdlinx .section .article .gallery .pages, .controller-issue.action-current #issue .section .article .gallery .pages, .controller-issue.action-current #current-issue .section .article .gallery .pages, .controller-issue.action-current #featured-articles .section .article .gallery .pages, .controller-issue.action-current #publish-ahead-of-print .section .article .gallery .pages, .controller-issue.action-current #articles-on-mdlinx .section .article .gallery .pages, .controller-issue.action-publishaheadofprint #issue .section .article .gallery .pages, .controller-issue.action-publishaheadofprint #current-issue .section .article .gallery .pages, .controller-issue.action-publishaheadofprint #featured-articles .section .article .gallery .pages, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section .article .gallery .pages, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section .article .gallery .pages, .controller-index.action-index #issue .section .article .gallery .pages, .controller-index.action-index #current-issue .section .article .gallery .pages, .controller-index.action-index #featured-articles .section .article .gallery .pages, .controller-index.action-index #publish-ahead-of-print .section .article .gallery .pages, .controller-index.action-index #articles-on-mdlinx .section .article .gallery .pages { color: #666666; }
.controller-issue.action-view #issue .section .article .authors, .controller-issue.action-view #current-issue .section .article .authors, .controller-issue.action-view #featured-articles .section .article .authors, .controller-issue.action-view #publish-ahead-of-print .section .article .authors, .controller-issue.action-view #articles-on-mdlinx .section .article .authors, .controller-issue.action-current #issue .section .article .authors, .controller-issue.action-current #current-issue .section .article .authors, .controller-issue.action-current #featured-articles .section .article .authors, .controller-issue.action-current #publish-ahead-of-print .section .article .authors, .controller-issue.action-current #articles-on-mdlinx .section .article .authors, .controller-issue.action-publishaheadofprint #issue .section .article .authors, .controller-issue.action-publishaheadofprint #current-issue .section .article .authors, .controller-issue.action-publishaheadofprint #featured-articles .section .article .authors, .controller-issue.action-publishaheadofprint #publish-ahead-of-print .section .article .authors, .controller-issue.action-publishaheadofprint #articles-on-mdlinx .section .article .authors, .controller-index.action-index #issue .section .article .authors, .controller-index.action-index #current-issue .section .article .authors, .controller-index.action-index #featured-articles .section .article .authors, .controller-index.action-index #publish-ahead-of-print .section .article .authors, .controller-index.action-index #articles-on-mdlinx .section .article .authors { font-family: Arial, sans-serif; font-size: 13px; color: #666666; }
.controller-issue.action-view .block, .controller-issue.action-current .block, .controller-issue.action-publishaheadofprint .block, .controller-index.action-index .block { margin-bottom: 15px; padding-bottom: 10px; color: #666666; }
.controller-issue.action-view .block.about a, .controller-issue.action-current .block.about a, .controller-issue.action-publishaheadofprint .block.about a, .controller-index.action-index .block.about a { color: #388ac2; }
.controller-issue.action-view .block.about h3, .controller-issue.action-current .block.about h3, .controller-issue.action-publishaheadofprint .block.about h3, .controller-index.action-index .block.about h3 { border-bottom: none; margin-top: 15px; }
.controller-issue.action-view .block.about ul, .controller-issue.action-current .block.about ul, .controller-issue.action-publishaheadofprint .block.about ul, .controller-index.action-index .block.about ul { margin: 0 0 0 10px; }
.controller-issue.action-view .block.about ul li, .controller-issue.action-current .block.about ul li, .controller-issue.action-publishaheadofprint .block.about ul li, .controller-index.action-index .block.about ul li { list-style: none; font-size: 12px; }
.controller-issue.action-view .block.publishing-information img, .controller-issue.action-current .block.publishing-information img, .controller-issue.action-publishaheadofprint .block.publishing-information img, .controller-index.action-index .block.publishing-information img { margin: 5px auto; display: block; width: 75%; }
.controller-issue.action-view .block a, .controller-issue.action-current .block a, .controller-issue.action-publishaheadofprint .block a, .controller-index.action-index .block a { color: #333333; }
.controller-issue.action-view .block h3, .controller-issue.action-current .block h3, .controller-issue.action-publishaheadofprint .block h3, .controller-index.action-index .block h3 { color: #388ac2; padding: 5px 0; margin: 0; border-bottom: 3px solid #388ac2; }
.controller-issue.action-view .block h3 .more, .controller-issue.action-current .block h3 .more, .controller-issue.action-publishaheadofprint .block h3 .more, .controller-index.action-index .block h3 .more { line-height: 35px; }
.controller-issue.action-view .block h3 a, .controller-issue.action-current .block h3 a, .controller-issue.action-publishaheadofprint .block h3 a, .controller-index.action-index .block h3 a { color: #388ac2; }
.controller-issue.action-view .block .media .thumb, .controller-issue.action-current .block .media .thumb, .controller-issue.action-publishaheadofprint .block .media .thumb, .controller-index.action-index .block .media .thumb { max-height: 150px; overflow: hidden; }
.controller-issue.action-view .block .media .media-heading, .controller-issue.action-current .block .media .media-heading, .controller-issue.action-publishaheadofprint .block .media .media-heading, .controller-index.action-index .block .media .media-heading { font-size: 13px; }
.controller-issue.action-view .block .media .media-heading a, .controller-issue.action-current .block .media .media-heading a, .controller-issue.action-publishaheadofprint .block .media .media-heading a, .controller-index.action-index .block .media .media-heading a { color: #2e3092; }
.controller-issue.action-view .block .media .more, .controller-issue.action-current .block .media .more, .controller-issue.action-publishaheadofprint .block .media .more, .controller-index.action-index .block .media .more { color: #388ac2; margin-left: 10px; font-weight: bold; }

.controller-index.action-index #breadcrumb { display: none; }
.controller-index.action-index .tabs { background-color: #e6e6e6; background-image: -moz-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#c9c9c9)); background-image: -webkit-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: -o-linear-gradient(top, #e6e6e6, #c9c9c9); background-image: linear-gradient(to bottom, #e6e6e6, #c9c9c9); }
.controller-index.action-index .tabs li a { padding: 5px 7px; line-height: 13px; margin: 10px; border-radius: 5px; color: #666666; }
.controller-index.action-index .tabs li.active a { background-color: #9b9c9c; color: white; }
.controller-index.action-index .current-issue { border-bottom: none; font-size: 12px; }
.controller-index.action-index .current-issue .cover { margin-bottom: 10px; display: block; }
.controller-index.action-index .current-issue p { margin: 0; line-height: 1.6em; }
.controller-index.action-index .current-issue a { color: #388ac2; }

.controller-issue.action-archive .issue img { max-width: 165px; }
.controller-issue.action-archive .issue .identification { font-size: 14px; margin: 10px 0; }

.controller-announcement .published-date { color: #2e3092; }
.controller-announcement.action-index .title { font-size: 19.5px; }
.controller-announcement.action-view .entry { margin: 20px 0; }

#carousel { background-color: #f3f3f3; background-image: -moz-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#f0f0f0)); background-image: -webkit-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: -o-linear-gradient(top, #f3f3f3, #f0f0f0); background-image: linear-gradient(to bottom, #f3f3f3, #f0f0f0); height: 266px; padding: 10px; overflow: hidden; }
#carousel .item { margin-left: 70px; margin-right: 70px; }
#carousel p { line-height: 1.5em; color: #666666; }
#carousel .media { margin: 20px; }
#carousel .media img { border: 1px solid #cccccc; }
#carousel .media .pull-left { margin-right: 30px; }
#carousel .media .pull-right { margin-left: 30px; }
#carousel .read-more { font-weight: bold; color: #388ac2; }
#carousel .carousel-indicators li { background: #388ac2; }
#carousel .carousel-indicators .active { background: #2773a7; }

.featurette-divider { margin: 80px 0; }

.featurette { padding-top: 120px; overflow: hidden; }
.featurette .cycle { margin: -20px 30px 0 30px; }

.featurette-image { margin-top: -120px; }
.featurette-image.pull-left { margin-right: 40px; }
.featurette-image.pull-right { margin-left: 40px; }

.featurette-heading { font-size: 50px; font-weight: 300; line-height: 1; letter-spacing: -1px; }


.img-title {
    width: 800px;
}